My Oracle Support Banner

Execute importSES and Receive Error "P-MID Required When The OAM-IND Field Is Populated, And The OAM ACT Field Is "N"" (Doc ID 2534765.1)

Last updated on JULY 25, 2019

Applies to:

Oracle Communications MetaSolv Solution - Version 6.3.0 and later
Information in this document applies to any platform.

Symptoms

When an ASR order with EVC OAM form is created through API, the OBF validation corresponding to the following rule for the P-MID field "P-MID Required when the OAM-IND field is populated, and the OAM ACT field is 'N' " expects all 10 P-MID fields to be populated.  The same issue can be seen in the GUI as well.

Execute importSES ASR Web Service and receive the following error:



Why should are you required to populate the maximum allowed P-MID when only 1 is required by ASOG OBF guidelines? 
 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.